Affected packages

Packages affected by python3-devel upgrade from 3.8.3-2.fc32 to 3.8.5-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-libnacl build 1 3 months ago
python-tox-current-env build 1 3 months ago
python-geopandas build 1 3 months ago
python-pyfastnoisesimd build 1 3 months ago
python-ase build 1 3 months ago
python-fslpy build 1 3 months ago
python-dask build 1 3 months ago
python-theano build 1 3 months ago
folks build 1 3 months ago
kernel build 1 3 months ago
vdr-epg-daemon build 1 3 months ago
gdal build 1 3 months ago
grass build 1 4 months ago
audit build 1 4 months ago
getdp build 1 4 months ago
Cython build 1 4 months ago
veusz build 1 4 months ago
upm build 1 4 months ago
nest build 1 4 months ago
libratbag build 1 4 months ago
subversion build 1 4 months ago
freeipa build 1 4 months ago
vrpn build 1 4 months ago
GoldenCheetah build 1 4 months ago
vtk build 1 4 months ago
xrootd build 1 4 months ago
dogtag-pki build 1 4 months ago
pki-core build 1 4 months ago
pacemaker build 1 4 months ago
389-ds-base build 1 4 months ago
pcp build 1 4 months ago
libcec build 1 4 months ago
plplot build 1 4 months ago
condor build 1 4 months ago
libguestfs build 1 4 months ago
glibc build 1 4 months ago
swig build 1 4 months ago
vim build 1 4 months ago
systemd build 1 4 months ago
sssd build 1 4 months ago
libselinux build 1 4 months ago
libinput build 1 4 months ago
python-chaospy build 3 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by python3-devel upgrade from 3.8.3-2.fc32 to 3.8.5-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.